local L = AceLibrary("AceLocale-2.2"):new("CCBreaker")


--[[
Explanation:
    §s = name of the broken spell
    §m = name of the target the spell was on
    §p = name of the person removing the spell
    §a = name of the ability breaking the spell
´]]--

L:RegisterTranslations("enGB", function() return {
    ["Slash-Commands"] = { "/ccbreaker", "/ccb" },
    ["§s on §m was removed by §p's §a"]=true,
    ["§s on §m was removed by §p"]=true,
    ["§s on §m was removed"]=true,
    ["show on"]=true,
    ["report CC breaks to those targets only"]=true,
    ["player"]=true,
    ["Show break on player"]=true,
    ["party"]=true,
    ["Show break on party members"]=true,
    ["raid"]=true,
    ["Show break on raid members"]=true,
    ["others"]=true,
    ["Show break on others"]=true,
    ["Show break on party pets"]=true,
    ["Show break on your pet"]=true,
    ["pet"]=true,
    ["party pet"]=true,
    ["show from"]=true,
    ["raid pet"]=true,
    ["Show break on raid pets"]=true,
    ["Show break from raid pets"]=true,
    ["Show break from party pets"]=true,
    ["Show break from your pet"]=true,
    ["report CC breaks from those only"]=true,
    ["Show break from player"]=true,
    ["Show break from party members"]=true,
    ["Show break from raid members"]=true,
    ["Show break from others"]=true,
    ["show effects"]=true,
    ["report CC breaks of effects"]=true,
    ["Show break of §s"]=true,
    ["Filter Options"]=true,
    ["Filter"]=true,
    ["Display"]=true,
    ["Display options"]=true,
    ["FuBar"]=true,
    ["Spell"]=true,
    ["display broken spell"]=true,
    ["display freed target"]=true,
    ["Target"]=true,
    ["Breaker"]=true,
    ["display who broke CC"]=true,
    ["Ability"]=true,
    ["display ability breaking the CC"]=true,
    ["Display options in Fubar"]=true,
    ["Colors"]=true,
    ["Color messages"]=true,
    ["Console"]=true,
    ["Display options in console"]=true,
    ["Display console messages"]=true,
    ["Center"]=true,
    ["Display centered messages"]=true;
    ["reset"]=true,
    ["reset breaker data"]=true,
} end)